* {
    margin: 0;
    padding: 0;
}

body {
    width: 90%;
    max-width: 1000px;
    background-color: rgb(255, 233, 160);
    background-image: url("./Images/Background.JPG");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: repeat-y;
    margin: auto;
}

@keyframes startMsg {

    0% { opacity: 0; }
    100% { opacity: 1; }
}

.startMsg {
    opacity: 0;
    top: 0;
    left: 0;
    position: fixed;
    display: flex;
    /*display: none;*/
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.5);
    width: 100%;
    height: 100%;
    z-index: 4;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;    
    /*animation-name: startMsg;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-direction: normal;*/
}

.startMsg .msgBox {
    width: 90%;
    max-width: 500px;
    min-height: 500px;
    background-color: white;
    border: 1px solid lightgray;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    border-radius: 20px;
    overflow: hidden;
    padding: 40px;
    box-sizing: border-box;
    position: relative;
}

.startMsg .msgBox button {
    position: absolute;
    top: 15px;
    right: 15px;
    border: 1px solid gray;
    width: 35px;
    height: 35px;
    color: rgba(0, 0, 0, 0.7);
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 70px;
    cursor: pointer;
}

.startMsg .msgBox button:hover {
    background-color: rgba(0, 0, 0, 0.07);
}

.startMsg .msgBox .msgBoxTitle h2 {
    /*background-color: red;*/
    text-align: center;
    font-size: 24px;
    color: rgba(0, 0, 0, 0.7);
    padding: 0px 20px;
    box-sizing: border-box;
}

.startMsg .msgBox hr {
    margin-top: 25px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.startMsg .msgBox .msgBoxImage {
    /*background-color: lightgray;*/
    overflow: hidden;
    height: 200px;
    width: 200px;
    margin: 40px auto;
}

.startMsg .msgBox .msgBoxImage img {
    width: 100%;
}

.startMsg .msgBox p {
    text-align: center;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.7);
    text-shadow: 0px 0px 1px gray;
    line-height: 20px;
}

header {
    background-color: rgb(152, 77, 58);
    position: relative;
}

header .floatBtn {
    background-color: black;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 15px;
    cursor: pointer;
    position: absolute;
    bottom: 57px;
    right: 10px;
    z-index: 3;
}

header .floatBtn:hover {
    transition: all 0.2s ease-in;
    background-color: rgb(15, 15, 15);
}

header .floatBtn:hover > a {
    color: white;
}

header .floatBtn a {
    margin-left: 7px;
    color: rgb(220, 220, 220);
    text-shadow: 1px 1px 3px black;
    font-size: 15px;
    text-decoration: none;
}

header nav {
    /*background-color: blue;*/
    position: relative;
}

header nav .lT {
    background-color: brown;
    background-image: url("./Images/portada.jpg");
    background-size: cover;
    background-attachment:scroll;
    background-position-y: -320px;    
    position: relative;
    width: 100%;
    overflow: hidden;
}

header nav .lT .logo {
    display: flex;
    /*background-color: pink;*/
    justify-content: center;
    width: 20%;
    box-sizing: border-box;
    float: left;
}

header nav .lT .logo img {
    /*background-color: red;*/
}

header nav .lT .title {
    display: inline-block;
    position: absolute;
    width: 80%;
    height: 100%;
}

header nav .lT .title .titleP {
    /*background-color: violet;*/
    position: relative;
    margin-top: 3%;
    text-align: center;
}

header nav .lT .title .titleP h1 {
    /*background-color: black;*/
    font-family: "Cedarville Cursive", cursive;
    font-weight: bold;
    font-style: italic;
    font-size: 45px;
    text-shadow: 3px 3px 5px rgb(248, 188, 135);
}

header nav .lT .title .titleP p {
    /*background-color: pink;*/
    margin-top: -20px;
    font-size: 16px;
    font-weight: bold;
    font-family: "Playwrite DE SAS", cursive;
    text-shadow: 0px 0px 3px rgb(255, 255, 255);
}

header nav > .ul1 {
    background-color: rgb(152, 77, 58);
    clear: both;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

header nav .ul1 .li1 {
    /*background-color: black;*/
    list-style: none;
    float: left;
    height: fit-content;
    position: relative;
}

header nav .ul1 .li1 a {
    background-color: rgb(122, 50, 32);
    background-image: linear-gradient(45deg,  rgb(122, 50, 32) 0%, rgb(152, 77, 58) 33%, rgb(122, 50, 32)90%);
    display: inline-block;
    padding: 10px 0px;
    width: 120px;
    text-decoration: none;
    color: lightcyan;
    text-align: center;
    font-family: "Calibri";
    font-size: 18px;
    margin-left: 5px;
    text-shadow: 1px 1px 3px black;
}

header nav .ul1 .li1 a:hover {
    background-image: none;
    background-color: rgb(122, 50, 32);
    text-decoration: underline;
    text-underline-offset: 3px;
}

header nav .ul1 .li1 a:active {
    background-color: rgba(122, 50, 32, 0.7);
}

header nav .ul1 .li1 > .ul2 {
    /*background-color: black;*/
    position: absolute;
    width: fit-content;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 0px;
    display: none;
    z-index: 3;
}

header nav .ul1 .li1:hover > .ul2 {
    background-color: rgb(152, 77, 58);
    display: block;
    margin-left: 5px;
}

header nav .ul1 .li1 > .ul2 li {
    list-style: none;
}

header nav .ul1 .li1 > .ul2 li a {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    margin: 0px;
}

header nav .ul1 .numCont {
    /*background-color: violet;*/
    cursor: pointer;
    display: flex;
    align-items: center;
    position: absolute;
    right: 20px;
    bottom: 10px;
}

header nav .ul1 .numCont a {
    color: rgba(235, 223, 223, 1);
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 1px black;
    font-family: "Calibri";
    margin-right: 7px;
}

header nav .ul1 .numCont a:hover {
    color: rgba(250, 250, 250, 1);
}

header nav .ul1 .numCont .numImg {
    float: right;
}

header nav > button {
    background-color: rgb(122, 50, 32);
    background-image: linear-gradient(45deg,  rgb(122, 50, 32) 0%, rgb(152, 77, 58) 33%, rgb(122, 50, 32)90%);
    display: inline-block;
    padding: 10px 0px;
    width: 120px;
    color: lightcyan;
    font-family: "Calibri";
    font-size: 18px;
    margin-left: 5px;
    text-shadow: 1px 1px 3px black;
    border: none;
    position: relative;
    cursor: pointer;
    display: none;
    z-index: 3
}

header nav > button:hover > .ul1 {
    background-color: rgb(152, 77, 58);
    display: block;
}

header nav > button .ul1 {
    position: absolute;
    top: 100%;
    display: none;
}

header nav > button .ul1 .li1 {
    list-style: none;
    float: none;
    margin-left: -5px;
}

header nav > button .ul1 .li1:hover > .ul2 {
    background-color: rgb(152, 77, 58);
    display: block;
    top: 0px;
    margin-left: 100%;
}

header nav .numCont {
    /*background-color: violet;*/
    cursor: pointer;
    align-items: center;
    position: absolute;
    right: 10px;
    bottom: 5px;
    /*display: flex;*/
    display: none;
}

header nav .numCont a {
    color: rgba(235, 223, 223, 1);
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 1px black;
    font-family: "Calibri";
    margin-right: 7px;
}

header nav .numCont a:hover {
    color: rgba(250, 250, 250, 1);
}

header nav .numCont .numImg {
    float: right;
}

.articles1 {
    /*background-color: brown;*/
    margin: 10px 0px 0px 0px;
    font-family: "Alan Sans", sans-serif;
}

.articles1 .article1 {
    /*background-color: pink;*/
}

.articles1 .article1 .imgChefCont {
    /*background-color: violet;*/
    position: relative;
    display: flex;
    justify-content: center;
    width: 600px;
    margin: auto;
}

.articles1 .article1 .imgChefCont h3 {
    /*background-color: yellow;*/
    position: absolute;
    left: 15%;
    top: 10%;
    font-size: 22px;
    text-shadow: 1px 1px 1px white;
}

.articles1 .article1 .imgChefCont p {
    position: absolute;
    font-size: 18px;
    font-weight: bold;
    color: rgb(122, 50, 32);
    text-shadow: 1px 1px 1px white;
    opacity: 0;
    animation-delay: 0s;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    animation-fill-mode: forwards;
}

.articles1 .article1 .imgChefCont .charolaCont {
    /*background-color: blue;*/
    position: absolute;
    right: 30px;
    top: 70px;
}

.articles1 .article1 .imgChefCont .charolaCont .change {
    /*background-color: pink;*/
    position: absolute;
    left: 0px;
    opacity: 1;   
}

@keyframes setOpacity {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 1; }
}

.articles1 .article1 .imgChefCont .p1 {
    top: 35%;
    left: 10%;
    opacity: 0;
    animation-name: setOpacity;    
}

.articles1 .article1 .imgChefCont .p2 {
    top: 40%;
    left: 15%;
    opacity: 0;
}

.articles1 .article1 .imgChefCont .p3 {
    top: 60%;
    left: 18%;
    opacity: 0;
}

.articles1 .article1 .imgChefCont .p4 {
    top: 50%;
    left: 15%;
    opacity: 0;
}

.articles1 .article1 .imgChefCont .chef {
    /*background-color: green;*/
    display: inline-block;
    height: 250px;
    overflow: hidden;
}

.articles1 .article1 .p0 {
    background-image: linear-gradient(45deg,  rgb(148, 62, 40) 0%, rgb(152, 77, 58) 33%, rgb(153, 64, 42)90%);
    padding: 10px 20px;
    box-sizing: border-box;
    color: white;
    text-shadow: 1px 1px 3px black;
    font-size: 18px;
    text-align: center;
}

.articles1 .article2 {
    background-color: rgb(152, 77, 58);
}

.articles1 .article2 .allImages {
    /*background-color: purple;*/
    margin: auto;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.articles1 .article2 h3 {
    /*background-color: blue;*/
    background-color: rgb(122, 50, 32);
    font-size: 22px;
    color: rgb(220, 220, 220);
    padding: 10px 20px;
    box-sizing: border-box;
    text-shadow: 1px 1px 3px black;
}

.articles1 .article2 .names {
    /*background-color: purple;*/
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    overflow: hidden;
    margin-bottom: 10px;
}

.articles1 .article2 .names > div {
    /*background-color: cyan;*/
    border-right: 1px solid rgb(0, 0, 0, 0.2);
}

.articles1 .article2 .names .n1 {
    background-color: rgb(110, 63, 51);
}

.articles1 .article2 .names .n2 {
    background-color: rgb(95, 51, 39);
}

.articles1 .article2 .names .n3 {
    background-color: rgb(110, 63, 51);
}

.articles1 .article2 .names > div p {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    padding: 10px 0px 10px 20px;
    box-sizing: border-box;
    text-shadow: 1px 1px 3px black;
    color: rgb(220, 220, 220);
}

.articles1 .article2 .allImages > div {
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.articles1 .article2 .allImages > div a {
    background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
}

.articles1 .article2 .allImages > div a:hover {
    background-color: rgba(0, 0, 0, 0);
}

.articles1 .article2 .allImages > div img {
    margin-bottom: -5px;
    margin-right: -4px;
    width: 100%;
}

.articles1 .article2 .opts {
    /*background-color: purple;*/
    padding: 10px 20px;
    box-sizing: border-box;
}

.articles1 .article2 .opts h4 {
    color: rgb(220, 220, 220);
    text-shadow: 1px 1px 3px black;
    margin-bottom: 10px;
}

.articles1 .article2 .opts p {
    color: rgb(240, 240, 240);
    text-shadow: 1px 1px 1px black;
    margin-bottom: 10px;  
}

.articles1 .article3 {
    background-color: rgba(235, 223, 223, 0.7);
    box-sizing: border-box;
    overflow: hidden;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
}

.articles1 .article3 .left {
    /*background-color: green;*/
    width: 70%;
    box-sizing: border-box;
    display: inline-block;
    padding: 0px 10px;
    box-sizing: border-box;
    float: left;
    color: rgb(60, 60, 60);
    text-shadow: 1px 1px 1px white;
}

.articles1 .article3 .left h4 {
    /*background-color: green;*/
    text-align: center;
    font-size: 20px;
    color: rgb(100, 100, 100);
    text-shadow: 0px 0px 1px white;
    padding: 10px 10px 20px 10px;
    border-bottom: 1px groove rgba(0, 0, 0, 0.3);
}

.articles1 .article3 .left .leftImg {
    /*background-color: lightgreen;*/
    display: flex;
    justify-content: center;
}

.articles1 .article3 .left ul {
    /*background-color: blue;*/
    display: inline-block;
    margin-left: 20px;
    margin-top: 10px;
}

.articles1 .article3 .right .rightImg {
    /*background-color: black;*/
    width: 30%;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.articles1 .article3 .right .rightImg img {
    margin-bottom: -4px;
}

.articles1 .article4 h5 {
    background-color: rgba(122, 50, 32, 0.7);
    text-align: center;
    font-size: 18px;
    padding: 10px 20px;
    box-sizing: border-box;
    padding: 20px 20px;
    color: rgb(240, 240, 240);
    text-shadow: 1px 1px 1px black;
}

.articles1 .article4 .art4Cont {
    /*background-color: purple;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.articles1 .article4 .art4Cont .art4Left {
    /*background-color: pink;*/
    display: inline-block;
}

.articles1 .article4 .art4Cont .art4Right {
    /*background-color: brown;*/
    display: inline-block;
    width: 40%;
}

.articles1 .article4 .art4Cont .art4Right .p1 {
    background-color: rgb(110, 63, 51);
    background-image: linear-gradient(45deg,rgb(110, 63, 51), rgb(148, 86, 71), rgb(110, 63, 51));
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
    box-shadow: 2px 2px 5px black;
    margin-left: -20px;
}

.articles1 .article4 .art4Cont .art4Right .p2 {
    background-color: rgb(148, 62, 40);
    background-image: linear-gradient(45deg,  rgb(122, 50, 32) 0%, rgb(152, 77, 58) 33%, rgb(122, 50, 32)90%);
    color: rgb(240, 240, 240);
    text-shadow: 1px 1px 1px black;
    font-size: 18px;
    padding: 20px;
    margin-top: -10px;
}

.prefooter {
    /*background-color: brown;*/
    background-color: rgba(122, 50, 32, 0.7);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    color: rgba(235, 223, 223, 0.9);
    text-shadow: 1px 1px 1px black;
    padding: 10px 20px;
    box-sizing: border-box;
}

.prefooter .sloganCont .slogImg {
    /*background-color: pink;*/
    display: inline-block;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}

.prefooter .sloganCont .slogImg img {
    width: 50px;
}

.prefooter .sloganCont h6 {
    font-size: 18px;
    font-family: "Cedarville Cursive", cursive;
    text-align: center;
    text-shadow: 3px 3px 5px rgb(248, 188, 135);
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: -12px;
    display: inline-block;
    color: black;
}

.prefooter .sloganCont p {
    font-family: "Playwrite DE SAS", cursive;
    font-size: 10px;
    text-align: center;
    text-shadow: 0px 0px 3px rgb(255, 255, 255);
    margin-left: 5px;
    display: inline-block; 
    color: black;
}

.prefooter .socialNets h6 {
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(122, 50, 32, 0.5);
}

.prefooter .socialNets ul li {
    list-style: none;
    color: rgb(220, 220, 220);
    font-size: 14px;
    display: flex;
    align-items: center;
    margin: 10px 0px;
}

.prefooter .socialNets ul li .netImg {
    display: inline-block;
    margin-right: 10px;
}

.prefooter .socialNets ul li .netImg img {
    margin-bottom: -4px;
}

.prefooter .socialNets ul li a {
    color: rgb(220, 220, 220);
    text-decoration: none;
    font-size: 14px;
}

.prefooter .socialNets ul li a:hover {
    color: rgb(240, 240, 240);
}

.prefooter .res h6 {
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(122, 50, 32, 0.5);
}

.prefooter .res ul li {
    list-style: none;
    display: flex;
    align-items: center;
    margin: 10px 0px;
}

.prefooter .res ul li .resImg {
    margin-right: 10px;
}

.prefooter .res ul li .resImg img {
    margin-bottom: -4px;
}

.prefooter .res ul li a {
    color: rgb(220, 220, 220);
    text-decoration: none;
    font-size: 14px;
}

.prefooter .res ul li a:hover {
    color: rgb(240, 240, 240);
}

footer {
    background-color: rgba(122, 50, 32, 1);
    display: flex;
    justify-content: center;
    padding: 10px 0px;
}

footer p {
    color: white;
    font-size: 16px;
    font-family: "Calibri";
    display: inline-block;
    text-shadow: 1px 1px 1px black;
    margin-right: 10px;
    border-right: 1px solid black;
    padding: 0px 20px;
}

@media screen and (max-width: 670px){

    .articles1 .article1 .imgChefCont {
        /*background-color: violet;*/
        display: grid;
        grid-template-areas: "charol chef";
        grid-template-columns: 1fr 1fr;
        width: fit-content;
    }

    .articles1 .article1 .imgChefCont .chef {
        /*background-color: purple;*/
        grid-area: chef;
    }

    .articles1 .article1 .imgChefCont .charolaCont {
        /*background-color: green;*/
        grid-area: charol;
        margin: auto;
        right: 0px;
        top: 12px;
    }

    .articles1 .article1 .imgChefCont h3 {
        /*background-color: yellow;*/
        position: absolute;
        left: 20%;
        top: 10%;
        font-size: 22px;
    }

    .articles1 .article1 .imgChefCont p {
        position: absolute;
        font-size: 18px;
    }

    .articles1 .article1 .imgChefCont .charolaCont {
        /*background-color: blue;*/
        position: relative;
    }

    .articles1 .article1 .imgChefCont .p1,
    .articles1 .article1 .imgChefCont .p2,
    .articles1 .article1 .imgChefCont .p3,
    .articles1 .article1 .imgChefCont .p4 {

        text-align: center;
        width: 50%;
        top: unset;
        left: unset;         
        bottom: 5%; 
    }   
}

@media screen and (max-width: 570px){

    .articles1 .article1 .p0 {
        font-size: 16px;
    }

    .articles1 .article2 h3 {
        font-size: 18px;
    }

    .articles1 .article2 .names > div > p {
        font-size: 14px;
    }

    .articles1 .article4 h5 {
        font-size: 16px;
        font-weight: normal;
    }
}

@media screen and (max-width: 460px){

    .articles1 .article4 .art4Cont .art4Right .p1 {
        padding: 10px 20px;
        font-size: 16px;
    }
    .articles1 .article4 .art4Cont .art4Right .p2 {
        font-size: 14px;
    }    
}

@media screen and (max-width:420px){

    .articles1 .article1 .imgChefCont,
    .articles1 .article1 .imgChefCont .chef,
    .articles1 .article1 .imgChefCont .chef img,
    .articles1 .article1 .imgChefCont .charolaCont,
    .articles1 .article1 .imgChefCont .charolaCont img {
        /*background-color: violet;*/
        width: 100%;
    }

    .articles1 .article1 .imgChefCont h3 {
        font-size: 20px;
    }

    .articles1 .article1 .imgChefCont .p1,
    .articles1 .article1 .imgChefCont .p2,
    .articles1 .article1 .imgChefCont .p3,
    .articles1 .article1 .imgChefCont .p4 {

        font-size: 16px;       
        bottom: 10%; 
    } 
}

/******* Header Media Screen ********/

@media screen and (max-width: 850px){ 

    header nav .lT {
        padding-left: 10px;
        box-sizing: border-box;
        background-position-y: -220px;
    }

    header nav .lT .logo {
        width: 20%;
    }

    header nav .lT .title .titleP {
        margin-top: 5%;
    }    

    header nav .lT .title .titleP h1 {
        font-size: 40px;
    }
    
   header nav .lT .title .titleP p {
        font-size: 14px;
    } 
}

@media screen and (max-width: 744px){ 

    header .floatBtn {
        bottom: 3px;
        right: unset;
        padding: 7px 14px;
        left: 130px;
    }    

    header nav .lT .logo img {
        width: 120px;
    }    

    header nav .lT .title .titleP {
        margin-top: 4%;
    }    

    header nav .lT .title .titleP h1 {
        font-size: 35px;
    }
    
   header nav .lT .title .titleP p {
        font-size: 12px;
    }

    header nav .ul1 {
        display: none;
    }
    
    header nav > button {
        display: block;
    }

    header nav .numCont {
        display: flex;
    }
}

@media screen and (max-width: 630px){

    header nav .lT {
        height: 100px;
        padding-left: 0px;
        background-position-y: -120px;     
    }

    header nav .lT .logo {
        display: none;
    }

    header nav .lT .title {
        width: 100%;
    }
    
    header nav .lT .title .titleP {
        padding: 0px 20px;
        margin-top: 3%;
    }
    
    header nav .lT .title .titleP h1 {
        font-size: 30px;
    }    
} 

@media screen and (max-width: 450px){

    header .floatBtn {
        padding: 6px 10px;
        bottom: 1px;
    }

    header .floatBtn img {
        width: 27px;
    }
    
    header .floatBtn a {
        display: none;
    }
}

@media screen and (max-width: 408px){

    header nav .lT .title .titleP {
        margin-top: 2%;
    }      

    header nav .lT .title .titleP h1 {
        line-height: 30px;
    }
    
    header nav .lT .title .titleP p {    
        margin-top: 0px;
    }
}

/******* Header Media Screen FIN ********/

/******* Footer Media Screen *******/

@media screen and (max-width: 980px){

    .prefooter .sloganCont {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .prefooter .sloganCont .slogImg {
        float: none;
        margin-top: 0px;
        margin-right: 0px;
    }

    .prefooter .sloganCont .slogImg img {
        width: 70px;
    }

    .prefooter .sloganCont h6 {
        margin: 0px;
        padding: 0px 10px;
        line-height: 20px;
    }

    .prefooter .sloganCont p {
        margin-left: 0px;
        margin-top: 0px;
    }
}

@media screen and (max-width: 700px){

    .prefooter {
        /*background-color: black;*/
        width: 100%;
        display: grid;
        grid-template-areas: "sloganA sloganA"
                             "socialNetsA resA";
        grid-template-columns: 1fr 1fr;
    }

    .prefooter .sloganCont {
        /*background-color: green;*/
        grid-area: sloganA;
        width: 100%;
        margin-bottom: 10px;
    }

    .prefooter .socialNets {
        /*background-color: purple;*/
        grid-area: socialNetsA;
    }
    .prefooter .res {
        /*background-color: pink;*/
        grid-area: resA;
    }
}

@media screen and (max-width: 385px){
    .prefooter .socialNets h6,
    .prefooter .res h6 {
        font-size: 16px;
    }
}

/******* Footer Media Screen FIN *******/